<SliderSetInfo>
    <SliderSet name="op Zhenhunge Panty">
        <SetFolder>op Zhenhunge Panty</SetFolder>
        <SourceFile>op Zhenhunge Panty.nif</SourceFile>
        <OutputPath>meshes\op\bns\zhenhunge</OutputPath>
        <OutputFile>Pants</OutputFile>
        <BaseShapeName target="Panty">Panty</BaseShapeName>
        <BaseShapeName target="PantyP">PantyP</BaseShapeName>
        <Slider name="BreastsSmall" invert="true" small="100" big="100">
            <datafile name="PantyPBreastsSmall" target="PantyP" local="true">PantyPBreastsSmall.bsd</datafile>
            <datafile name="PantyBreastsSmall" target="Panty" local="true">PantyBreastsSmall.bsd</datafile>
        </Slider>
        <Slider name="BreastFlatness" invert="false" small="0" big="0">
            <datafile name="PantyPBreastFlatness" target="PantyP" local="true">PantyPBreastFlatness.bsd</datafile>
        </Slider>
        <Slider name="BreastHeight" invert="false" small="0" big="0">
            <datafile name="PantyPBreastHeight" target="PantyP" local="true">PantyPBreastHeight.bsd</datafile>
        </Slider>
        <Slider name="BreastWidth" invert="false" small="0" big="0">
            <datafile name="PantyPBreastWidth" target="PantyP" local="true">PantyPBreastWidth.bsd</datafile>
        </Slider>
        <Slider name="BigTorso" invert="false" small="0" big="0">
            <datafile name="PantyPBigTorso" target="PantyP" local="true">PantyPBigTorso.bsd</datafile>
            <datafile name="PantyBigTorso" target="Panty" local="true">PantyBigTorso.bsd</datafile>
        </Slider>
        <Slider name="Waist" invert="false" small="0" big="100">
            <datafile name="PantyPWaist" target="PantyP" local="true">PantyPWaist.bsd</datafile>
            <datafile name="PantyWaist" target="Panty" local="true">PantyWaist.bsd</datafile>
        </Slider>
        <Slider name="WideWaistLine" invert="false" small="0" big="0">
            <datafile name="PantyPWideWaistLine" target="PantyP" local="true">PantyPWideWaistLine.bsd</datafile>
        </Slider>
        <Slider name="ChubbyWaist" invert="false" small="0" big="0">
            <datafile name="PantyPChubbyWaist" target="PantyP" local="true">PantyPChubbyWaist.bsd</datafile>
            <datafile name="PantyChubbyWaist" target="Panty" local="true">PantyChubbyWaist.bsd</datafile>
        </Slider>
        <Slider name="Belly" invert="false" small="0" big="0">
            <datafile name="PantyPBelly" target="PantyP" local="true">PantyPBelly.bsd</datafile>
            <datafile name="PantyBelly" target="Panty" local="true">PantyBelly.bsd</datafile>
        </Slider>
        <Slider name="BigBelly" invert="false" small="0" big="0">
            <datafile name="PantyPBigBelly" target="PantyP" local="true">PantyPBigBelly.bsd</datafile>
            <datafile name="PantyBigBelly" target="Panty" local="true">PantyBigBelly.bsd</datafile>
        </Slider>
        <Slider name="PregnancyBelly" invert="false" small="0" big="0">
            <datafile name="PantyPPregnancyBelly" target="PantyP" local="true">PantyPPregnancyBelly.bsd</datafile>
            <datafile name="PantyPregnancyBelly" target="Panty" local="true">PantyPregnancyBelly.bsd</datafile>
        </Slider>
        <Slider name="TummyTuck" invert="false" small="0" big="0">
            <datafile name="PantyPTummyTuck" target="PantyP" local="true">PantyPTummyTuck.bsd</datafile>
            <datafile name="PantyTummyTuck" target="Panty" local="true">PantyTummyTuck.bsd</datafile>
        </Slider>
        <Slider name="Back" invert="false" small="0" big="0">
            <datafile name="PantyPBack" target="PantyP" local="true">PantyPBack.bsd</datafile>
            <datafile name="PantyBack" target="Panty" local="true">PantyBack.bsd</datafile>
        </Slider>
        <Slider name="Hipbone" invert="false" small="0" big="0">
            <datafile name="PantyPHipbone" target="PantyP" local="true">PantyPHipbone.bsd</datafile>
            <datafile name="PantyHipbone" target="Panty" local="true">PantyHipbone.bsd</datafile>
        </Slider>
        <Slider name="Hips" invert="false" small="0" big="0">
            <datafile name="PantyPHips" target="PantyP" local="true">PantyPHips.bsd</datafile>
            <datafile name="PantyHips" target="Panty" local="true">PantyHips.bsd</datafile>
        </Slider>
        <Slider name="ButtCrack" invert="true" small="100" big="100">
            <datafile name="PantyPButtCrack" target="PantyP" local="true">PantyPButtCrack.bsd</datafile>
            <datafile name="PantyButtCrack" target="Panty" local="true">PantyButtCrack.bsd</datafile>
        </Slider>
        <Slider name="Butt" invert="true" small="0" big="100">
            <datafile name="PantyPButt" target="PantyP" local="true">PantyPButt.bsd</datafile>
            <datafile name="PantyButt" target="Panty" local="true">PantyButt.bsd</datafile>
        </Slider>
        <Slider name="ButtSmall" invert="true" small="100" big="100">
            <datafile name="PantyPButtSmall" target="PantyP" local="true">PantyPButtSmall.bsd</datafile>
            <datafile name="PantyButtSmall" target="Panty" local="true">PantyButtSmall.bsd</datafile>
        </Slider>
        <Slider name="ButtShape2" invert="false" small="0" big="0">
            <datafile name="PantyPButtShape2" target="PantyP" local="true">PantyPButtShape2.bsd</datafile>
            <datafile name="PantyButtShape2" target="Panty" local="true">PantyButtShape2.bsd</datafile>
        </Slider>
        <Slider name="BigButt" invert="false" small="0" big="0">
            <datafile name="PantyPBigButt" target="PantyP" local="true">PantyPBigButt.bsd</datafile>
            <datafile name="PantyBigButt" target="Panty" local="true">PantyBigButt.bsd</datafile>
        </Slider>
        <Slider name="ChubbyButt" invert="false" small="0" big="0">
            <datafile name="PantyPChubbyButt" target="PantyP" local="true">PantyPChubbyButt.bsd</datafile>
            <datafile name="PantyChubbyButt" target="Panty" local="true">PantyChubbyButt.bsd</datafile>
        </Slider>
        <Slider name="AppleCheeks" invert="false" small="0" big="0">
            <datafile name="PantyPAppleCheeks" target="PantyP" local="true">PantyPAppleCheeks.bsd</datafile>
            <datafile name="PantyAppleCheeks" target="Panty" local="true">PantyAppleCheeks.bsd</datafile>
        </Slider>
        <Slider name="RoundAss" invert="false" small="0" big="0">
            <datafile name="PantyPRoundAss" target="PantyP" local="true">PantyPRoundAss.bsd</datafile>
            <datafile name="PantyRoundAss" target="Panty" local="true">PantyRoundAss.bsd</datafile>
        </Slider>
        <Slider name="Groin" invert="false" small="0" big="0">
            <datafile name="PantyPGroin" target="PantyP" local="true">PantyPGroin.bsd</datafile>
            <datafile name="PantyGroin" target="Panty" local="true">PantyGroin.bsd</datafile>
        </Slider>
        <Slider name="SlimThighs" invert="false" small="0" big="0">
            <datafile name="PantyPSlimThighs" target="PantyP" local="true">PantyPSlimThighs.bsd</datafile>
            <datafile name="PantySlimThighs" target="Panty" local="true">PantySlimThighs.bsd</datafile>
        </Slider>
        <Slider name="Thighs" invert="false" small="0" big="0">
            <datafile name="PantyPThighs" target="PantyP" local="true">PantyPThighs.bsd</datafile>
            <datafile name="PantyThighs" target="Panty" local="true">PantyThighs.bsd</datafile>
        </Slider>
        <Slider name="ChubbyLegs" invert="false" small="0" big="0">
            <datafile name="PantyPChubbyLegs" target="PantyP" local="true">PantyPChubbyLegs.bsd</datafile>
            <datafile name="PantyChubbyLegs" target="Panty" local="true">PantyChubbyLegs.bsd</datafile>
        </Slider>
        <Slider name="Legs" invert="true" small="0" big="100">
            <datafile name="PantyPLegs" target="PantyP" local="true">PantyPLegs.bsd</datafile>
            <datafile name="PantyLegs" target="Panty" local="true">PantyLegs.bsd</datafile>
        </Slider>
        <Slider name="KneeHeight" invert="false" small="0" big="0">
            <datafile name="PantyKneeHeight" target="Panty" local="true">PantyKneeHeight.bsd</datafile>
        </Slider>
    </SliderSet>
</SliderSetInfo>
